Notify-OSD 1.0.12

Ubuntu like on screen notifications component for .NET winform

Requires NuGet 1.0.0 or higher.

Install-Package Notify-OSD -Version 1.0.12
dotnet add package Notify-OSD --version 1.0.12
<PackageReference Include="Notify-OSD" Version="1.0.12" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Notify-OSD --version 1.0.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

update vb.net app framework to version 1.0.35

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.12 440 6/4/2016
1.0.11 299 6/2/2016
1.0.1 296 6/1/2016